{% extends './BackView.twig' %}

{% block panel %}

    <!-- panel-header : MAIN -->
    <li class="header">
        {{ trans('back.menu.main_header_title') }}
    </li>

    <!-- panel-item : DASHBOARDS -->
    {{ include('/back/_partials/side-panels/panel-dashboards.twig') }}

    <!-- panel-item : USER -->
    <li class=" active treeview">
        <a href="#">
            <i class="fa fa-user-circle-o"></i>
            <span>
                {{ trans('back.menu.main_user_title') }}
            </span>
            <span class="pull-right-container">
            <i class="fa fa-angle-left pull-right"></i>
        </span>
        </a>
        <ul class="treeview-menu">
            <li class="">
                <a style="padding-left: 35px" href="{{ path_for('user.account') }}">
                    -- {{ trans('back.menu.main_user_profile') }}
                </a>
            </li>
            <li class="active">
                <a style="padding-left: 35px" href="{{ path_for('user.inbox') }}">
                    -- {{ trans('back.menu.main_user_inbox') }}
                </a>
            </li>
        </ul>
    </li>

    <!-- panel-header : OTHER -->
    <li class="header">
        {{ trans('back.menu.other_header_title') }}
    </li>

    <!-- panel-item : USERS -->
    {{ include('/back/_partials/side-panels/panel-users.twig') }}

    <!-- panel-item : ENDPOINT MONITOR -->
    {{ include('/back/_partials/side-panels/panel-endpoints.twig') }}

    <!-- panel-item : SWAGGER UI -->
    {{ include('/back/_partials/side-panels/panel-swagger.twig') }}

    <!-- panel-header : AUTH -->
    <li class="header">
        {{ trans('back.menu.auth_header_title') }}
    </li>

    <!-- panel-item : LOGOUT -->
    {{ include('/back/_partials/side-panels/panel-locksystem.twig') }}

    <!-- panel-item : LOGOUT -->
    {{ include('/back/_partials/side-panels/panel-logout.twig') }}

    <!-- panel-item : ELEMENT CLI -->
    {{ include('/back/_partials/side-panels/panel-cli.twig') }}

{% endblock %}

{% block content %}

    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            {{ trans('back.view.user.inbox.br_title') }}
            <small>
                {{ trans('back.view.user.inbox.br_desc') }}
            </small>
        </h1>
        <ol class="breadcrumb">
            <li>
                <a href="#">
                    <i class="fa fa-bar-chart"></i>
                    {{ trans('back.view.user.inbox.br_lvl_start') }}
                </a>
            </li>
            <li>
                {{ trans('back.view.user.inbox.br_lvl_main') }}
            </li>
            <li class="active">
                {{ trans('back.view.user.inbox.br_lvl_target') }}
            </li>
        </ol>
    </section>

    <!-- Main content -->
    <section class="content">


    </section>
    <!-- /.content -->

{%  endblock %}

{% block scripts %}


{% endblock %}